 <div class="modal-header">
        <div class="v-card__title" style="    font-size: 19px; margin-left: 11px;">Select Traveler</div>
        <button type="button" class="close" ng-click="close()" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
    </div>   
 
    <div class="modal-body " style="overflow:auto; height:300px; overflow-x:hidden;">
      
        <div class="v-card__text traveller-list" >
            <div class="">
                <table class="table datatable-basic table-striped dataTable no-footer" id="DataTables_Table_0" role="grid" aria-describedby="DataTables_Table_0_info">
                    <thead>
                        <tr role="row" style="    font-size: .875rem;" class="bk-tr">
                            <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="From Date">Select</th>
                            <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="First Name">Pax Name</th>
                            <!-- <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Last Name">Last Name</th> -->
                            <!-- <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Relationship">Relationship</th> -->
                            <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Email">Email</th>
                            <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Phone No.">Phone No.</th>
                            <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Date Of Birth">Date Of Birth</th>
                            <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Passport No.">Passport No.</th>
                            <!-- <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="To Date">To Date</th>
                            <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Booked Fare">Booked Fare</th>
                            <th class="sorting_disabled" rowspan="1" colspan="1" aria-label="Status">Status</th>
                            <th class="sorting_disabled text-center" rowspan="1" colspan="1" aria-label="Status">Action</th> -->
                        </tr>

                    </thead>
                   
                    <tbody class="bk-tbdy">
                       
                        
                        
                        

                        <!-- <i class="las la-long-arrow-alt-right text-info"></i> CAI -->
                    <tr role="row" class="odd" dir-paginate="singlePsgr in allTravellerDataa | itemsPerPage:10 |filter:search track by $index">								                   
                        <td>   <input style="height: 16px;width: 44px;
                            margin: 10px !important;" id="checkedvalue{{$index}}" value="true" name="checkedvalue"
                             type="radio" ng-model="checkedvalue"    
                            ng-change="addTravel(checkedvalue,singlePsgr,singlePsgr.age,$index,singlePsgr.customerId)" />
                        </td>    
                        <td>{{singlePsgr.firstName}} {{singlePsgr.lastName}}</td>
                            <!-- <td>{{singlePsgr.lastName}}</td> -->
                            <!-- <td>{{singlePsgr.relationShip}} </td> -->
                            <td>{{singlePsgr.emailId}}</td>
                            <td ng-If="singlePsgr.phoneNumber != null">{{singlePsgr.countryCode}} {{singlePsgr.phoneNumber}}</td>
                            <td ng-If="singlePsgr.phoneNumber == null">-</td>
                            <td>{{singlePsgr.dateOfBirth}}</td>
                            <td>{{singlePsgr.passportNo}}</td>

                           
                            <!-- <td>{{bookingdata.departureDate | date:'dd/MM/yyyy'}}</td>
                            <td>{{bookingdata.arrivalDate | date:'dd/MM/yyyy'}}</td>
                            <td>{{bookingdata.bookingCurrency}} {{bookingdata.grandTotal}}</td>
                            <td class="text-success">{{bookingdata.status}}</td> -->

                        </tr></tbody>
                        
                </table>
                <div class="" ng-show="artloadingcancellation">
                    <div class="cssload-container">
                        <div class="cssload-tube-tunnel">
                            <img src="assets/loadingart.gif" alt="loader" class="" style="right: 40% !important;
                            width: 188px;
                            margin-top: -28px;
                            margin-left: 120px;"/>
                        </div>
                       
                    </div>
                </div>
                <dir-pagination-controls max-size="3" direction-links="true"
                boundary-links="true" on-page-change="pageChanged(newPageNumber)" class="fr"></dir-pagination-controls>
               
            
                
             
            </div>
        </div>
    </div>
  
  
    <div class="modal-footer">
        <button type="submit" style="     border: 1px solid #1dace4;
        width: 102px;
        margin-top: -9px;
        margin-right: 37%;"  ng-click="close()" data-dismiss="modal" class="btn btn-block btn-solid continue-book"  ><span
                class="v-btn__content" style="    margin-left: 13px;">
                Ok
            </span></button>
    </div> 